#site-header {
  position: fixed;
}
@media screen and (max-width: 520px) {
  #site-header {
    position: sticky;
  }
}

.home-section {
  padding-top: clamp(5rem, 3.1560283688rem + 5.6737588652vw, 8rem);
  padding-bottom: clamp(5rem, 3.1560283688rem + 5.6737588652vw, 8rem);
}
.home-section .section__header {
  margin-bottom: clamp(2rem, 1.3853427896rem + 1.8912529551vw, 3rem);
  padding-left: clamp(3rem, 2.3853427896rem + 1.8912529551vw, 4rem);
  background-image: url(../../img/common/page-header/line.svg);
  background-size: auto 90%;
  background-repeat: no-repeat;
  background-position: left center;
}
.home-section .section__header__inner {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  padding: 0.5rem 0;
}
.home-section .section__header__title {
  font-size: clamp(1.625rem, 1.3945035461rem + 0.7092198582vw, 2rem);
  line-height: 1;
}
.home-section .section__header__subtitle {
  font-size: clamp(0.75rem, 0.5963356974rem + 0.4728132388vw, 1rem);
  line-height: 1.25;
}
.home-section .home-section__title {
  position: absolute;
  z-index: 0;
  opacity: 0.05;
  font-size: clamp(5.25rem, 2.176713948rem + 9.4562647754vw, 10.25rem);
  font-weight: 400;
  letter-spacing: 0.1em;
}

#mv {
  position: relative;
  background-color: #1A1D24;
}
#mv .mv-copy {
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  writing-mode: vertical-rl;
  z-index: 3;
  color: #FCFDFF;
  font-size: clamp(1.5rem, 1.0390070922rem + 1.4184397163vw, 2.25rem);
  font-weight: 500;
  letter-spacing: 0.3em;
  height: 100%;
  text-align: center;
  align-content: center;
  text-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}
#mv .mv-navi {
  position: absolute;
  top: 0;
  left: 2.5rem;
  z-index: 999;
  background: rgba(26, 29, 36, 0.7);
  background-blend-mode: multiply;
  color: #FCFDFF;
  text-align: center;
  width: clamp(12.5rem, 10.963356974rem + 4.7281323877vw, 15rem);
  padding: 3rem 2rem;
}
#mv .mv-navi .logo {
  width: 100%;
  align-items: center;
  gap: 1rem;
}
#mv .mv-navi .logo__icon {
  width: 50%;
  transform: translateX(16px);
}
#mv .mv-navi ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4rem;
  margin-top: 4rem;
}
#mv .mv-navi ul li {
  font-family: "Crimson Text", serif;
  font-size: 1.125rem;
  line-height: 1;
}
#mv .mv-navi ul li a {
  transition: color 0.2s;
}
@media (hover: hover) and (pointer: fine) {
  #mv .mv-navi ul li a:hover {
    opacity: 0.7;
  }
}
@media (hover: none) {
  #mv .mv-navi ul li a:active {
    opacity: 0.7;
  }
}
@media screen and (max-width: 520px) {
  #mv .mv-navi {
    display: none;
  }
}
#mv .swiper {
  height: 100vh;
  width: 100%;
  max-height: clamp(38.5rem, 28.3581560284rem + 31.2056737589vw, 55rem);
}
#mv .swiper-slide {
  position: relative;
  padding: clamp(3rem, 1.7706855792rem + 3.7825059102vw, 5rem) clamp(1rem, 0.0780141844rem + 2.8368794326vw, 2.5rem);
  align-content: flex-end;
  text-align: right;
}
#mv .swiper-slide::before {
  display: block;
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.4) 100%);
  z-index: 1;
}
#mv .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  inset: 0;
  z-index: 0;
}
#mv .swiper-slide dt {
  position: relative;
  z-index: 2;
  color: #FCFDFF;
  font-size: clamp(1rem, 0.7695035461rem + 0.7092198582vw, 1.375rem);
  font-weight: 500;
}
#mv .swiper-pagination {
  width: clamp(12.5rem, 7.890070922rem + 14.1843971631vw, 20rem);
  display: flex;
  right: clamp(1rem, 0.0780141844rem + 2.8368794326vw, 2.5rem);
  left: auto;
  bottom: clamp(2rem, 0.7706855792rem + 3.7825059102vw, 4rem);
}
#mv .swiper-pagination-bullet {
  background-color: rgba(252, 253, 255, 0.4);
  border-radius: inherit;
  height: 4px;
  transition: all 0.7s;
  flex: 1;
}
#mv .swiper-pagination-bullet-active {
  background-color: #9E2420;
}

#news .archive-list {
  gap: 0 2rem;
}
#news .card {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 1rem;
}
#news .card__thumb {
  display: block;
  width: 100%;
  aspect-ratio: 16/10;
  overflow: hidden;
}
#news .card__thumb img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  transition: transform 0.3s 0.1s;
}
@media (hover: hover) and (pointer: fine) {
  #news .card__thumb:hover img {
    transform: scale(1.05);
  }
}
@media (hover: none) {
  #news .card__thumb:active img {
    transform: scale(1.05);
  }
}
#news .card__meta {
  line-height: 1;
  align-items: center;
  gap: 1rem;
}
#news .card__meta .item-term li {
  color: #3F444D;
  font-size: 75%;
}
#news .card__title a {
  transition: color 0.3s;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
@media (hover: hover) and (pointer: fine) {
  #news .card__title a:hover {
    color: #9E2420;
  }
}
@media (hover: none) {
  #news .card__title a:active {
    color: #9E2420;
  }
}
@media screen and (max-width: 520px) {
  #news .card__meta {
    flex-direction: row;
  }
}

#concept {
  position: relative;
}
#concept .home-section__title {
  left: -0.1em;
  top: 3rem;
  line-height: 1;
}
#concept .container {
  max-width: 1280px;
  padding: 24px;
  margin: 0 auto;
  gap: clamp(2rem, 0.7706855792rem + 3.7825059102vw, 4rem);
}
#concept .header-content {
  position: relative;
  z-index: 2;
  justify-content: center;
  gap: 2.5rem;
  padding-top: 6rem;
}
#concept .header-content .header-text {
  color: #1A1D24;
  font-size: clamp(1.125rem, 0.8945035461rem + 0.7092198582vw, 1.5rem);
  font-weight: 700;
  line-height: 2;
  word-break: auto-phrase;
}
#concept .header-content .header-image {
  max-width: 1024px;
  width: 100%;
  max-height: 400px;
  object-fit: cover;
}
@media screen and (max-width: 520px) {
  #concept .header-content .header-image {
    height: 16.5rem;
  }
}
#concept .content-wrapper {
  gap: clamp(2.5rem, 0.963356974rem + 4.7281323877vw, 5rem);
  align-items: flex-end;
}
#concept .content-wrapper .image-container {
  aspect-ratio: 320/520;
  flex: 1;
}
#concept .content-wrapper .image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (max-width: 520px) {
  #concept .content-wrapper .image-container {
    display: none;
  }
}
#concept .content-wrapper .text-container {
  gap: 2rem;
  flex: 2;
  align-items: center;
}
#concept .content-wrapper .text-container__image {
  aspect-ratio: 16/9;
  object-fit: cover;
}
@media screen and (max-width: 520px) {
  #concept .content-wrapper .text-container__image {
    aspect-ratio: 4/3;
  }
}
#concept .content-wrapper .text-container__description {
  line-height: 2;
  font-size: clamp(1rem, 0.9231678487rem + 0.2364066194vw, 1.125rem);
}
#concept .content-wrapper .text-container__description p + p {
  margin-top: 0.5rem;
}
#concept .content-wrapper .separator {
  align-self: center;
  height: 6rem;
  width: 1px;
  background-color: #9E2420;
}
@media screen and (max-width: 520px) {
  #concept .content-wrapper .separator {
    display: none;
  }
}

#works {
  position: relative;
  overflow: hidden;
  padding-top: clamp(9rem, 5.6193853428rem + 10.401891253vw, 14.5rem);
}
#works .home-section__title {
  right: -0.2em;
  top: 0;
}
@media screen and (max-width: 520px) {
  #works .home-section__title {
    top: 1rem;
  }
}
#works .archive-list {
  overflow: visible;
}
#works .card {
  width: auto;
  height: clamp(12.5rem, 7.890070922rem + 14.1843971631vw, 20rem);
  aspect-ratio: 3/2;
  position: relative;
}
#works .card__thumb {
  display: block;
  height: 100%;
  transition: filter 0.4s ease-in-out;
}
#works .card__thumb img {
  height: 100%;
  object-fit: cover;
}
@media (hover: hover) and (pointer: fine) {
  #works .card__thumb img:hover {
    transform: none;
  }
}
@media (hover: none) {
  #works .card__thumb img:active {
    transform: none;
  }
}
#works .card__title {
  position: absolute;
  bottom: clamp(1rem, 0.6926713948rem + 0.9456264775vw, 1.5rem);
  right: 0;
  color: #FCFDFF;
  font-size: clamp(0.875rem, 0.6445035461rem + 0.7092198582vw, 1.25rem);
  visibility: hidden;
  opacity: 0;
  transform: translateY(4px);
  transition: visibility 0.6s, opacity 0.6s, transform 0.4s;
  width: 90%;
  text-align: right;
  padding-right: clamp(0.5rem, 0.1926713948rem + 0.9456264775vw, 1rem);
  padding-bottom: clamp(0.25rem, 0.0963356974rem + 0.4728132388vw, 0.5rem);
  border-bottom: 1px solid rgba(252, 253, 255, 0.3);
}
@media (hover: hover) and (pointer: fine) {
  #works .card:hover .card__thumb {
    filter: brightness(0.5);
  }
  #works .card:hover .card__title {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
  }
}
@media (hover: none) {
  #works .card:active .card__thumb {
    filter: brightness(0.5);
  }
  #works .card:active .card__title {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
  }
}
@media screen and (max-width: 520px) {
  #works .card .card__thumb::before {
    display: block;
    content: "";
    background: linear-gradient(180deg, rgba(26, 29, 36, 0) 60.25%, rgba(26, 29, 36, 0.8) 100%);
    position: absolute;
    inset: 0;
  }
  #works .card .card__title {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
    width: 50%;
  }
}
#works .swiper-btn-container {
  gap: 2.5rem;
  position: absolute;
  bottom: -4rem;
}
#works .swiper-btn-container .swiper-button-prev,
#works .swiper-btn-container .swiper-button-next {
  position: static;
  width: 1.5rem;
  aspect-ratio: 1;
  color: #1A1D24;
}
#works .swiper-btn-container .swiper-button-prev::after,
#works .swiper-btn-container .swiper-button-next::after {
  font-size: clamp(1.125rem, 0.8945035461rem + 0.7092198582vw, 1.5rem);
}
@media screen and (max-width: 520px) {
  #works .swiper-btn-container {
    flex-direction: row;
  }
}

#features {
  padding: 0;
  background: linear-gradient(180deg, #1A1D24 0%, #2D3138 50%, #1A1D24 100%);
  justify-content: flex-end;
}
#features .left-contents {
  max-width: 40rem;
  width: 90%;
  flex: 1;
  padding: clamp(5rem, 3.1560283688rem + 5.6737588652vw, 8rem) 0;
  padding-left: 2%;
  color: #FCFDFF;
}
@media screen and (max-width: 520px) {
  #features .left-contents {
    padding: 5rem 1rem;
    padding-right: 0;
    width: 100%;
  }
}
#features .section__header {
  color: #FCFDFF;
  background-image: url(../../img/common/page-header/line_wh.svg);
}
#features .features-list {
  display: flex;
  width: 95%;
  flex-direction: column;
  justify-content: center;
  align-self: flex-end;
}
@media screen and (max-width: 520px) {
  #features .features-list {
    width: 100%;
  }
}
#features .feature-item {
  border-bottom: 1px solid #fcfdff;
  display: flex;
  width: 100%;
  align-items: flex-end;
  justify-content: space-between;
  padding: clamp(1rem, 0.3853427896rem + 1.8912529551vw, 2rem) 2rem;
  gap: clamp(1rem, 0.6926713948rem + 0.9456264775vw, 1.5rem);
}
#features .feature-number {
  color: #3F444D;
  opacity: 0.5;
  font-size: clamp(6rem, 4.0023640662rem + 6.146572104vw, 9.25rem);
  font-style: italic;
  line-height: 1;
  margin-bottom: -1.5rem;
}
#features .feature-description {
  text-align: right;
  font-size: clamp(1.125rem, 0.8945035461rem + 0.7092198582vw, 1.5rem);
  font-weight: 500;
  line-height: 2;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
}
#features .separator {
  align-self: center;
  min-height: 128px;
  margin-top: 32px;
  width: 1px;
  background-color: #9E2420;
}
@media screen and (max-width: 960px) {
  #features .separator {
    display: none;
  }
}
#features img {
  object-fit: cover;
  flex: 1;
}

#company .flex {
  align-items: center;
  gap: clamp(1.5rem, 0.8853427896rem + 1.8912529551vw, 2.5rem);
}
#company .img-wrapper {
  max-width: 408px;
  flex: 1;
}
#company .text {
  flex: 1;
  padding: clamp(1.5rem, 0.5780141844rem + 2.8368794326vw, 3rem) 0;
}
#company .text p {
  line-height: 2;
}
#company .text p + p {
  margin-top: 1.5rem;
}
#company .text .btn__view {
  margin-top: 2.5rem;
}

#blog .section__header {
  background-image: url(../../img/common/page-header/line_gray.svg);
}
#blog .archive-list {
  gap: clamp(1rem, 0.3853427896rem + 1.8912529551vw, 2rem);
}
@media screen and (max-width: 960px) {
  #blog .archive-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
#blog .card {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: clamp(0.5rem, 0.1926713948rem + 0.9456264775vw, 1rem);
}
#blog .card__thumb {
  display: block;
  width: 100%;
  aspect-ratio: 1;
  overflow: hidden;
}
#blog .card__thumb img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  transition: transform 0.3s;
}
@media (hover: hover) and (pointer: fine) {
  #blog .card__thumb:hover img {
    transform: scale(1.05);
  }
}
@media (hover: none) {
  #blog .card__thumb:active img {
    transform: scale(1.05);
  }
}
#blog .card__meta {
  justify-content: space-between;
  align-items: center;
  line-height: 1;
}
#blog .card__meta .item-term li {
  font-size: clamp(0.75rem, 0.6731678487rem + 0.2364066194vw, 0.875rem);
  background-color: #9E2420;
  color: #FCFDFF;
  padding: 0.25rem clamp(0.5rem, 0.1926713948rem + 0.9456264775vw, 1rem);
}
#blog .card__title a {
  transition: color 0.3s;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
@media (hover: hover) and (pointer: fine) {
  #blog .card__title a:hover {
    color: #9E2420;
  }
}
@media (hover: none) {
  #blog .card__title a:active {
    color: #9E2420;
  }
}
@media screen and (max-width: 520px) {
  #blog .card__meta {
    flex-direction: row;
  }
}

#links {
  gap: clamp(1.5rem, 0.5780141844rem + 2.8368794326vw, 3rem);
  justify-content: space-between;
}
#links a {
  display: block;
  max-width: 30rem;
  width: 100%;
  aspect-ratio: 3/2;
  color: #FCFDFF;
  border-bottom: 4px solid #9E2420;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  padding: clamp(1rem, 0.6926713948rem + 0.9456264775vw, 1.5rem);
  transition: background-size 0.3s;
}
#links a:nth-of-type(1) {
  background: linear-gradient(180deg, rgba(26, 29, 36, 0) 20%, rgba(26, 29, 36, 0.3) 78.13%), url(../../img/front-page/links_img1.jpg);
  background-size: 100%, 100%;
  background-position: center;
}
#links a:nth-of-type(2) {
  background: linear-gradient(180deg, rgba(26, 29, 36, 0) 20%, rgba(26, 29, 36, 0.3) 78.13%), url(../../img/front-page/links_img2.jpg);
  background-size: 100%, 100%;
  background-position: center;
}
#links a span.en {
  font-size: clamp(1.5rem, 1.1926713948rem + 0.9456264775vw, 2rem);
}
@media (hover: hover) and (pointer: fine) {
  #links a:hover {
    background-size: 105%, 105%;
  }
}
@media (hover: none) {
  #links a:active {
    background-size: 105%, 105%;
  }
}
@media screen and (max-width: 520px) {
  #links a {
    aspect-ratio: 16/9;
  }
}